{
  "author": null,
  "byline": null,
  "credit_line": null,
  "downloadable_assets": [],
  "id": 4126,
  "item_type": "video",
  "item_type_label": "Video",
  "media_credit": null,
  "published_at": "2026-04-27T02:56:41",
  "published_at_display": "27 Apr 2026, 02:56 GMT",
  "source_name": "cgtn_video",
  "source_name_label": "CGTN Video",
  "source_type": "rss",
  "summary": "The White House Correspondents' Dinner descended into chaos on Saturday, after a suspect armed with multiple guns and knives charged past security in an apparent attempt to reach US President Donald Trump.",
  "title": "Live: What's gone wrong? White House Correspondents' Dinner chaos",
  "topic": null,
  "translation_language": "",
  "url": "https://news.cgtn.com/news/2026-04-27/Live-What-s-gone-wrong-White-House-Correspondents-Dinner-chaos-1MG64v3K3Xa/p.html?UTM_Source=cgtn&UTM_Medium=rss&UTM_Campaign=Video"
}